Bug 910967 - [abrt]: WARNING: at fs/dcache.c:1381 d_set_d_op+0x7c/0xb0()
[abrt]: WARNING: at fs/dcache.c:1381 d_set_d_op+0x7c/0xb0()
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:bea0cec3ae85cd7fafeb64ab496...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-13 22:27 EST by Moez Roy
Modified: 2013-02-18 01:02 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 22:36:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Moez Roy 2013-02-13 22:27:17 EST
Description of problem:
I am looking at you Red Hat to create a proper GUI like VirtualBox!!!


Additional info:
WARNING: at fs/dcache.c:1381 d_set_d_op+0x7c/0xb0()
Hardware name: VirtualBox
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep ebtable_filter bluetooth rfkill ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi vboxvideo(OF) drm vboxsf(OF) ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi joydev ppdev parport_pc parport i2c_piix4 i2c_core microcode vboxguest(OF) uinput e1000 sunrpc
Pid: 2863, comm: pool Tainted: GF          O 3.7.4-204.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e67f>] warn_slowpath_common+0x7f/0xc0
 [<ffffffff8105e6da>] warn_slowpath_null+0x1a/0x20
 [<ffffffff811a8e8c>] d_set_d_op+0x7c/0xb0
 [<ffffffffa017d32b>] sf_instantiate.isra.1+0xcb/0x180 [vboxsf]
 [<ffffffffa017d58c>] sf_create_aux+0x1ac/0x250 [vboxsf]
 [<ffffffffa017d663>] sf_create+0x13/0x20 [vboxsf]
 [<ffffffff811a2ea5>] vfs_create+0xb5/0x120
 [<ffffffff811a3877>] do_last+0x967/0xe00
 [<ffffffff811a0248>] ? inode_permission+0x18/0x50
 [<ffffffff811a3dcc>] path_openat+0xbc/0x4d0
 [<ffffffff8115aba1>] ? handle_mm_fault+0x261/0x330
 [<ffffffff811a44b1>] do_filp_open+0x41/0xa0
 [<ffffffff811b0962>] ? __alloc_fd+0x42/0x110
 [<ffffffff811946f4>] do_sys_open+0xf4/0x1e0
 [<ffffffff810dc16c>] ? __audit_syscall_entry+0xcc/0x300
 [<ffffffff81194801>] sys_open+0x21/0x30
 [<ffffffff8163e059>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 863804
Comment 1 Moez Roy 2013-02-13 22:36:21 EST
I am looking at you Red Hat to create a proper GUI like VirtualBox!!!

Closing this.
Comment 2 Moez Roy 2013-02-16 19:58:25 EST
There is a ticket for this opened on VirtualBox bug tracker:
https://www.virtualbox.org/ticket/11390

Note You need to log in before you can comment on or make changes to this bug.